## qssi-user 11 RKQ1.200826.002 V12.5.9.0.RJWINRF release-keys
- Manufacturer: xiaomi
- Platform: atoll
- Codename: curtana
- Brand: Redmi
- Flavor: qssi-user
- Release Version: 11
- Id: RKQ1.200826.002
- Incremental: V12.5.9.0.RJWINRF
- Tags: release-keys
- CPU Abilist: arm64-v8a,armeabi-v7a,armeabi
- A/B Device: false
- Locale: en-GB
- Screen Density: 440
- Fingerprint: Redmi/curtana_in1/curtana:11/RKQ1.200826.002/V12.5.9.0.RJWINRF:user/release-keys
- OTA version: 
- Branch: qssi-user-11-RKQ1.200826.002-V12.5.9.0.RJWINRF-release-keys
- Repo: redmi/curtana
